import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="SanPySchedule",
    version="1.0.0",
    author="Santanu Mohapatro",
    author_email="mksantanu@me.com",
    description="SanPySchedule - A Job Scheduler For Docker Environment",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.ibm.com/santanu-lab/SanPySchedule.git",
    packages=setuptools.find_packages(include=['SanPySchedule', 'SanPySchedule.*']),
    license='MIT',
    package_data={'': ['LICENSE', 'README.md']},
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    zip_safe=True
)
